<template>
	<view>
		<u-datetime-picker :show="true" v-model="value1" :minDate="1587524800000" :maxDate="1786778555000"
			mode="datetime"></u-datetime-picker>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				value1: ""
			}
		},
		methods: {

		}
	}
</script>

<style>

</style>
